RubyGems Navigation menu

capybara 2.18.0

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

Versions:

  1. 3.33.0 - June 21, 2020 (358 KB)
  2. 3.32.2 - May 16, 2020 (357 KB)
  3. 3.32.1 - April 05, 2020 (357 KB)
  4. 3.32.0 - March 30, 2020 (357 KB)
  5. 3.31.0 - January 26, 2020 (355 KB)
  6. 2.18.0 - February 13, 2018 (268 KB)
Show all versions (141 total)

Runtime Dependencies (6):

  • addressable >= 0
  • mini_mime >= 0.1.3
  • nokogiri >= 1.3.3
  • rack >= 1.0.0
  • rack-test >= 0.5.4
  • xpath < 4.0, >= 2.0
  • Development Dependencies (12):

  • cucumber >= 0.10.5
  • erubi >= 0
  • fuubar >= 0.0.1
  • launchy >= 2.0.4
  • minitest >= 0
  • pry >= 0
  • puma >= 0
  • rake >= 0
  • rspec >= 2.2.0
  • selenium-webdriver != 3.4.1, < 4.0, >= 2.0
  • sinatra >= 0.9.4
  • yard >= 0.5.8
  • Owners:

    Authors:

    • Thomas Walpole, Jonas Nicklas

    SHA 256 checksum:

    084a2064b23ff1b8b47e09f00e797f2a2d0383dbc526eb2e467a53a96d3e677b

    Total downloads 94,376,614

    For this version 11,279,798

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: